package com.example.modifier

import android.app.Application
import com.example.modifier.data.AppContainer
import com.example.modifier.data.AppDataContainer
import dagger.hilt.android.HiltAndroidApp

@HiltAndroidApp
class MyApplication : Application() {

    lateinit var container: AppContainer

    override fun onCreate() {
        super.onCreate()
        //        DynamicColors.applyToActivitiesIfAvailable(this);
        container = AppDataContainer(this)
    }
}
